The current onsite version of CloudMounter supports the following versions of FUSE:

  1. macOS 10.12-10.14 - FUSE versions 3.8.2 and later.
  2. macOS 10.15 - FUSE versions 3.10.3 and later.
  3. macOS 11 on Intel-based Macs - FUSE versions 3.11.2 and later.
  4. macOS 11 on Macs with Apple silicon - FUSE versions 4.0.4 and later.
  5. macOS 12 - FUSE versions 4.2.1 and later.
Note: The Mac App Store version will not use FUSE regardless of its availability due to Apple’s sandboxing restrictions.